List export jobs

Lists statement export jobs created for the account, newest first. Use it to poll a job created with POST /v1/accounts/{accountId}/exports until its status is COMPLETED, then download it.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

accountIdstringRequired
Account identifier.

Headers

X-Tenant-IdstringRequired
Tenant context used for authorization and routing.

Query parameters

limitintegerOptional<=200Defaults to 20

Maximum number of items to return (page size).

Response

Export jobs for the account (newest first).

exportIdstring
accountIdstring
tenantIdstring
typestring
statusenum
createdAtdatetime
formatenumOptional
paramsmap from strings to anyOptional
rowCountintegerOptional
errorReasonstringOptional
completedAtdatetimeOptional

Errors

403
Forbidden Error
500
Internal Server Error